Bug 501850 - svnselinuxguide translation
Summary: svnselinuxguide translation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dimitris Glezos
QA Contact: A S Alam
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-05-21 02:37 UTC by Scott Radvan
Modified: 2015-04-07 03:19 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-22 03:04:35 UTC


Attachments (Terms of Use)

Description Scott Radvan 2009-05-21 02:37:03 UTC
svnselinuxguide
Managing and using Security-Enhanced Linux
https://fedorahosted.org/selinuxguide/
SVN - http://svn.fedorahosted.org/svn/selinuxguide
http://svn.fedorahosted.org/svn/selinuxguide/community/trunk/SELinux_User_Guide/en-US/
transif added in FAS and sponsored

Comment 1 Asgeir Frimannsson 2009-05-22 03:04:35 UTC
Done.

http://translate.fedoraproject.org/tx/projects/selinuxguide/trunk/

Commits are not tested.


Note You need to log in before you can comment on or make changes to this bug.